.web-wrap {
	width:1000px;
}

/****************************************** Header ******************************/
header {
	width:100%;
	float:left;
	padding-bottom:20px;
}
header aside.logo {
	padding:35px 0px 10px 0px;
}
header aside.right {
	margin-top:0px;
	width:435px;
}
section.virtual-no{ margin-bottom:20px; text-align:right; background:url(../images/iphone-icon.png) left 12px no-repeat; }

header aside.right p {
	font-size:12px;
}


/****************************************** Banner ******************************/


#banner-container{
	width:1000px;
}

.banner-inner #banner img {
	width:100%;
}

/****************************************** Query ******************************/

.block_form {
	width:960px;
	float:right;
	padding:20px;
}
.block_form h2 {
	font-size:20px;
	padding:0 0 20px 40px;
}
.block_form p {
	margin-bottom:12px;
	float:left;
	width:50%;
}
.block_form form label {
	line-height:32px;
	font-size:13px;
	float:left;
	margin-right:20px;
	width:100px;
}
.block_form form input[type="text"] {
	width:320px;
	float:left;
	margin-right:25px;
}
.block_form form textarea {
	width:320px;
	height:32px;
	float:left;
}
.block_form form input[type="submit"] {
	margin-left:0px;
	float:right;
}

/****************************************** Body content ******************************/
.welcome { width:960px; padding:20px;
}

.welcome h2 {
	font-size:30px;
	padding:0px 0 15px 0;
	margin:0px;

}
.welcome p{ font-size:14px; line-height:22px;}

/****************************************** Home Products ******************************/
	
.home-products {
	margin-bottom:5px;
	margin-top:25px;
}
.home-products h2 {
	font-size:24px;
	padding:0px 0 10px 0;
	text-transform:uppercase;
	margin-bottom:20px;
}

.home-products ul li {
	width:226px;
	margin:0px 30px 25px 0;
}

.home-products ul li.last {
	margin-right:0px;
}

.home-products ul li h3 {
	font-size:16px;
	padding:10px 0 10px 0;
}

/****************************************** Footer ******************************/

footer {
	font-size:12px;
	line-height:40px;
}
footer p{
	line-height:40px;
	padding-bottom:0px;
	font-size:12px;
}

/****************************************** About us ******************************/
.about-txt {
	width:705px;
}
.about-txt h2 {
	font-size:24px;
	margin-bottom:15px;
}
.about-txt img {
	margin:5px 15px 5px 0px;
}
/****************************************** Contact us ******************************/
.contact-txt {
	margin:0 0 0px 0;
	width:650px;
}
.contact-txt h2 {
	font-size:24px;
	margin-bottom:5px;
}
/****************************************** Privacy  Policy ******************************/
.privacy-txt {
	width:100%;
}
.privacy-txt h2 {
	font-size:24px;
	margin-bottom:5px;
}
/****************************************** inner Query ******************************/
.left-col {
	width:270px;
	margin:0px 25px 15px 0px;
}
.right-col {
	width:270px;
	margin:0px 0px 15px 25px;
}
.right-col .block_form, .left-col .block_form {
	width:240px;
	float:right;
	padding:15px 15px 5px 15px;
	background:#2d94d7;
}

.right-col .block_form label, .left-col .block_form label{ margin-right:0px; width:60px;}
.right-col .block_form p, .left-col .block_form p {
	width:100%;
}
.right-col .block_form input[type="text"], .left-col .block_form input[type="text"] {
	width:170px;
	float:right;
	margin-right:0px;
}
.right-col .block_form textarea, .left-col .block_form textarea {
	width:170px;
	height:75px;
	float:right;
}
.right-col .block_form input[type="submit"], .left-col .block_form input[type="submit"] {
	margin-left:61px;
}
/****************************************** Product ******************************/

.product-catalog {
	width:700px;
}
.product-column {
	width:700px !important;
	padding:0px !important;
	border-bottom:solid 1px #ddd;
	margin:0 0 10px 0;
}
.product-column h3 {
	font-weight:normal;
	font-size:20px;
	margin:0 0 5px 0;
}


/******************* product-thumb *******************/

ul.product-thumb li {
	float:left;
	margin:0px 30px 20px 0px !important;
	padding:0px !important;
	line-height:inherit;
	width:200px;
}

ul.product-thumb li div.send-enquiry{ margin-left:40px  !important;}

ul.product-thumb li:nth-child(3n+0){ margin-right:0px !important;}


